/* ===================== ( Starting Locations ) =================== */
/* socials window */
#window0 {
    top: 22%;
    left: 35%;
}

/* Resource window */
#window1 {
    top: 24%;
    left: 500px;
}

/* music window */
#window5 {
    top: 50%;
    left: 80%;
}

/* Welcome Window */
#window2 {
    top: 15%;
    left: 500px;
}

/* About window */
#window3 {
    top: 26%;
    left: 500px;
}

/* secret window */
#window4 {
    top: 21%;
    left: 40%;
}

/* yume window */
#window6 {
    top: 10%;
    left: 30%;
}

/* Chatbox window */
#window7 {
    top: 10%;
    left: 34%;
}

/* Chatbox window */
#window8 {
    top: 10%;
    left: 40%;
}

/* =================================== ( Starting Width ) =================== */
/* Socials window */
#window0 .wincontent {
    width: 350px;
    height: 300px;
}

/* Resource window */
#window1 .wincontent {
    width: var(--default-width);
    height: var(--default-height);
}

/* music window */
#window5 .wincontent {
    width: 200px;
    height: 200px;
    overflow: hidden;
}

/* Welcome Window */
#window2 .wincontent {
    width: var(--default-width);
    height: var(--default-height);
}

/* About window */
#window3 .wincontent {
    width: var(--default-width);
    height: var(--default-height);
}

/* password window */
#window4 .wincontent {
    width: 400px;
    height: fit-content;
}

/* resource window */
#window6 .wincontent {
    width: 250px;
    height: 250px;
}

/* chatbox */
#window7 .wincontent {
    width: 500px;
    height: 500px;
}

#window8 .wincontent {
    width: 500px;
    height:400px;
} 


@media screen and (max-width: 960px) {

    .window:not(#window5) {
        top: 0 !important;
        left: 0 !important;
        width: 90vw;
        height: 92vh;
    }


    .window:not(#window5) .wincontent {
        top: 0 !important;
        left: 0 !important;
        width: 90vw;
        height: 85vh;
    }

    #window5 {
        top: auto !important;
        bottom: 0 !important;
        left: 0 !important;
    }

    .contentContainer {
        display: inline-block !important;
        width: 70vw;
    }

    .contentContainer div{
        width:100% !important;
    }

    #closeIcons {
        left:50%;
    }
}

/* 
@media screen and (max-width: 770px) {
    #window0 .wincontent {
        width: 460px;
    }

    #window2 {
        left: 100px;
    }

    #window1 {
        top: 190px;
        left: -5px;
    }
}

@media screen and (max-width: 540px) {
    #window0 .wincontent {
        width: 230px;
        height: 200px;
    }

    #window3 .wincontent {
        width: 275px;
        height: auto;
    }

    #window3 {
        top: 9px;
        left: 10px;
    }

    #window2 {
        left: -118px;
    }

    #window1 .wincontent {
        width: auto;
        height: 300px;
    }
} */